Jump to content

Fujifilm DL650


magicolors
 Share

Recommended Posts

Hello. Can help to do it. Can do it online. You need MS01 and printer connection module ( MSP47, or MSP60 ) . This software need to print customers photo.

MS01 3.1 is quite old ( on computer should be Windows XP ) . Maybe to use newer version? Anyway if 3.1 is your choice you can use it. DL650 perfectly works with MS01 3.1

To test DL650 is enough system software. There can make printer maintenance and print test pictures. 

Write private messages, if need anything.

Link to comment
Share on other sites

  • 1 year later...
On 11/5/2020 at 6:54 AM, Minilab service said:

Hello. Can help to do it. Can do it online. You need MS01 and printer connection module ( MSP47, or MSP60 ) . This software need to print customers photo.

MS01 3.1 is quite old ( on computer should be Windows XP ) . Maybe to use newer version? Anyway if 3.1 is your choice you can use it. DL650 perfectly works with MS01 3.1

To test DL650 is enough system software. There can make printer maintenance and print test pictures. 

Write private messages, if need anything.

Hi Minilab service, could I source the latest DL650 system software via yourself?

I have a working DL650 with earlier version software on win7 32bit and wish to update to a new higher performance Win10/11 PC (64bit). 
 

What is the latest version would you would have available? Thanks kindly.

Link to comment
Share on other sites

On 9/21/2022 at 11:34 PM, Tech said:

Hi Minilab service, could I source the latest DL650 system software via yourself?

I have a working DL650 with earlier version software on win7 32bit and wish to update to a new higher performance Win10/11 PC (64bit). 
 

What is the latest version would you would have available? Thanks kindly.

Hello, I am Fujifilm authorized technical assistance, these are the necessary softs:

 

dl.jpg

Link to comment
Share on other sites

12 hours ago, TECNOR said:

Thanks for the information, then SLP800,SLP1000 or Fr7xxx this models not compatible with MS01 ver:10 ?

 

Exactly, only series 5xxx and drylab working with MS10 64bits, I believe the 3xxx series machines will work. As for the 7xxx machines, the problem is the N1 soft management that does not have a native 64-bit version, I'm going to do tests emulating 32bits, I think it should work.

Alves

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...